glibc库缓冲区溢出GHOST漏洞(幽灵)修复方法

这是2015年1月左右爆出的漏洞,危险等级比较高。glibc库爆缓冲区溢出,可以直接远程执行任意命令并且取得完全控制权,CVE编号为CVE-2015-0235,名为幽灵(GHOST)漏洞。受影响版本:glibc-2.2 与 glibc-2.17 之间的版本。

修复方法:

yum install glibc -y

SSH执行以上命令,升级glibc后即可修复。

防范于未然,强烈建议升级。

其它Linux系统请参考网络资料。



轉載內容請註明出處: 轉載自V5.Net(原文:http://v5.net/Related/centos-glibc-ghost-update.html